/* Global Reset From Yahoo *****************************************************/

		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
			margin:0;
			padding:0;
		}
		table {
			border-collapse:collapse;
			border-spacing:0;
		}
		fieldset,img { 
			border:0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
			font-style:normal;
			font-weight:normal;
		}
		ol,ul {
			list-style:none;
		}
		caption,th {
			text-align:left;
		}
		h1,h2,h3,h4,h5,h6 {
			font-size:100%;
			font-weight:normal;
		}
		q:before,q:after {
			content:'';
		}
		abbr,acronym { border:0;
		}

		#mob-header, #mob-logo {
			display: none;
		}

		.clear {
  clear: both;
}

/* General Display and Body *****************************************************/

		body {
	margin:0;
	padding:0;
	background-color: #ffffff;
		}
		#container {
	width: 982px;
	\width: 1002px;
	w\idth: 982px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
				}
		
		#header {
	height: 153px;
	position: relative;
				}
		#contentholder {
	FLOAT: left;
	WIDTH: 962px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(../images/BgContentHolder.gif);
	position: relative;
		}
		#contentholder_two_col {
	FLOAT: left;
	WIDTH: 962px;
	margin: 0px;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-repeat: repeat-y;
	background-position: center top;
	background-image: url(../images/BgContentHolder2.gif);
	position: relative;
		}
		
		#content {
			FLOAT: left;
			WIDTH: 962px;
			margin: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
		}
		#content2 {
			float: left;
			margin: 0px;
			width: 246px;
			text-align: left;
			display: block;
			padding-top: 15px;
			padding-right: 10px;
			padding-bottom: 0px;
			padding-left: 10px;
			}

/* Footer Styles *****************************************************/

		#footer {
	height: auto;
	clear: both;
	margin: 0px;
	height: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
		}	
		#footer p {
	color: #3d4349;
	text-align: center;

		
		}
		#footer p a {
	color: #3d4349;
	font-weight: normal;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: underline;
		}
		#footer p a:hover {
	color: #000000;
	text-decoration: underline;
		}
		


/* Logo *****************************************************/
		
		
		#logo {
	width: 650px;
	margin-left: auto;
	height: 110px;
	margin-right: auto;
	padding-top: 39px;
	text-align: center;
		}

/* Floats *****************************************************/


		.left {
			float:left;}
			
		.right {
			float:right;}
		
		.cleaner {
			clear:both;
			height:0px;
			font-size:0px;}

/* Newsletter Box *****************************************************/

		#newsletter .field {
			font-family:Arial, Helvetica, sans-serif;
			font-size:100%;
			background-image:url(../images/inputbg.png);
			background-repeat:no-repeat;
			border-bottom:1px solid #EBEAE4;
			border-right:1px solid #EBEAE4;
			border-left:1px solid #D4D4CF;
			border-top:1px solid #D4D4CF;
			color:#929292;
			height:18px;
			width:188px;
			padding:6px 5px 4px 5px;
			background-position: left top;
}
			
		#newsletter .left {
			width:192px;}
			
		#newsletter p {
			margin:0px 0px 16px 0px}
			
			
		#quoteform {
				width: 580px;
}

/* End (c) 2008 e-CBD *****************************************************/
#content .innerpad {
	padding-top: 30px;
	padding-right: 50px;
	padding-bottom: 18px;
	padding-left: 50px;
}
#column_left{
	width: 600px;
float: left;
	position: relative;
}
#column_right{
	width: 360px;
	float: left;
	position: relative;
}
#featurepanel{
	height: 280px;
	background-image: url(../images/mainphoto.png);
	background-position: center top;
	background-repeat:no-repeat;
}
#featurepanel.home{
	height:362px;
	background-image: url(../images/home_featured.png);
}

#featurepanel-seaport{
	height: 280px;
	background-image: url(../images/seaport.png);
	background-position: center top;
}

#background {
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.signature {
	font-size: 2em;
}

h1#about {
	background-repeat: no-repeat;
	background-position: left top;
	height: 40px;
}

.spacer.gallery img{
	border: 1px solid #395977;
	padding: 2px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 8px;
	background-color: #25364A;
}
.spacer.gallery img:hover{
	border: 1px solid #DA4527;
	background-color: #6B1F07;
}

#book {
	position: absolute;
	float: right;
	top: 38px;
	right: 0px;
}

.image_right {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#gallery {
	float: right;
	margin-left: 30px;
	margin-bottom: 20px;
	margin-top: 5px;
	width: 240px;
	background-color: #ffffff;
}
